/*
Theme Name: Bozendo
Template: qwery
Theme URI: https://qwery.ancorathemes.com/
Description: Qwery Child Theme
Author: AncoraThemes
Author URI: https://ancorathemes.com/
Version: 1.4
Tested up to: 6.6
Requires at least: 5.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: qwery
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

/* Fonts */

@font-face {
	font-family: 'FS Truman';
	src: url("/fonts/fs-truman.eot") format("eot"),
        url("/fonts/fs-truman.svg") format("svg"), 
        url("/fonts/fs-truman.ttf") format("ttf"), 
        url("/fonts/fs-truman.woff2") format("woff2"),
		 url("/fonts/fs-truman.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

/* Mise en Page */

.elementor-button{
    background-color: #C63022!important;
}
.elementor-button:hover{
    background-color: #1F0B41!important;
}

h1,h2,h3,h4,h5,h6{
    font-family: "FS Truman", sans-serif!important;
    color: #000!important;
}
.titre-white h1,.titre-white h2,.titre-white h3,.titre-white h4,.titre-white h5,.titre-white h6{
    color: #fff!important;
}

/* Menu */

#menu_main li a span, .search_modern .search_submit,.menu_link .elementor-icon svg {
    color: #fff!important;
}
.menu_link .right_bar g,.menu_link #Right_Bar g {
    stroke: #fff;
}
.menu_hover_zoom_line .sc_layouts_menu_nav > li:not(.menu-collapse) > a:after{
    background-color: #fff!important;
}

/* Pages */

.sc_blogger .sc_blogger_filters .sc_item_filters_tabs li:last-child{
    display: none!important;
}

.sc_testimonials_item_content p,.sc_testimonials_item_author_title p,.sc_testimonials_item_author_subtitle p{
    color: #1F0B41!important;
}
.post_meta_item post_categories{
    display: none;
}
.portfolio_page_featured{
    width: 25%;
}
p.ufae-desc{
    font-style: italic;
}
/* Contact */
.wpcf7 .wpcf7-submit-style .submit-style-in{
    background-color: #C63022!important;
}
/* Footer */
footer li a:hover{
    color: #C63022!important;
}